Bug 1450108 - Enable lame plugin in -ugly-free
Summary: Enable lame plugin in -ugly-free
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer1-plugins-ugly-free
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yaakov Selkowitz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: lame
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 14:31 UTC by Yaakov Selkowitz
Modified: 2017-05-17 06:03 UTC (History)
1 user (show)

Fixed In Version: gstreamer1-plugins-ugly-free-1.12.0-3.fc26 gstreamer1-plugins-ugly-free-1.10.4-3.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-14 20:21:51 UTC


Attachments (Terms of Use)

Description Yaakov Selkowitz 2017-05-11 14:31:28 UTC
Pending review of lame itself.

Comment 1 Fedora Update System 2017-05-11 22:59:05 UTC
gstreamer1-plugins-ugly-free-1.12.0-3.fc26 lame-3.99.5-8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e750c345f4

Comment 2 Fedora Update System 2017-05-11 23:01:30 UTC
gstreamer1-plugins-ugly-free-1.10.4-3.fc25 lame-3.99.5-8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e062f31edf

Comment 3 Fedora Update System 2017-05-12 13:41:36 UTC
gstreamer1-plugins-ugly-free-1.10.4-3.fc25, lame-3.99.5-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e062f31edf

Comment 4 Fedora Update System 2017-05-13 01:12:49 UTC
gstreamer1-plugins-ugly-free-1.12.0-3.fc26, lame-3.99.5-8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e750c345f4

Comment 5 Fedora Update System 2017-05-14 20:21:51 UTC
gstreamer1-plugins-ugly-free-1.12.0-3.fc26, lame-3.99.5-8.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-05-17 06:03:29 UTC
gstreamer1-plugins-ugly-free-1.10.4-3.fc25, lame-3.99.5-8.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.